<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/carros/catalogo" text="" icon="chevron-back" color="dark"></ion-back-button>
    </ion-buttons>
    <ion-title>ubicacion</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
